

a {
	color: #484848;
	text-decoration: none; /* no underline */
}

a:hover {
	color: #484848;
	text-decoration: underline;

}

a.partnum, a.partnum:visited, a.partnum:hover, a.partnum:active {
	color: #FFFFFF;
	text-decoration: none;
	}


html {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	color: #000;
	box-sizing: border-box;
}

* {
	Box-sizing: Border-box
}

body {
	margin: 0;
	padding: 0;
	min-height: 100vh;
	position: relative;
	animation: bugfix infinite 1s;
	-webkit-animation: bugfix infinite 1s;
}

@keyframes bugfix {
from {
	padding: 0;
}

to {
	padding: 0;
}
}
@-webkit-keyframes bugfix {
from {
	padding: 0;
}

to {
	padding: 0;
}
}

@keyframes first {
  48%   {opacity: 1;
        transform: scale(1, 1);}
  50% {opacity: 0;
        transform: scale(.9, .9);}
        100% {opacity: 0;
        transform: scale(.9, .9);}
}

@keyframes last {
  0%   {opacity: 0;
        transform: scale(.9, .9);}
  50%   {opacity: 0;
        transform: scale(.9, .9);}
  52% {opacity: 1;
        transform: scale(1, 1);}
}




/* Mobile Menu */

#overlay-button {
	position: absolute;
	right: 2em;
	top: 2em;
	padding: 26px 11px;
	z-index: 5;
	cursor: pointer;
	user-select: none;
}

#overlay-button span {
	height: 4px;
	width: 35px;
	border-radius: 2px;
	background-color: #484848;
	position: relative;
	display: block;
	transition: all .2s ease-in-out;
}

#overlay-button span:before {
	top: -10px;
	visibility: visible;
}

#overlay-button span:after {
	top: 10px;
}

#overlay-button span:before, #overlay-button span:after {
	height: 4px;
	width: 35px;
	border-radius: 2px;
	background-color: #484848;
	position: absolute;
	content: "";
	transition: all .2s ease-in-out;
}

#overlay-button:hover span, #overlay-button:hover span:before, #overlay-button:hover span:after {
	background: #333332;
}

input[type=checkbox] {
	display: none;
}

input[type=checkbox]:checked ~ #overlay {
	visibility: visible;
}

input[type=checkbox]:checked ~ #overlay-button:hover span, input[type=checkbox]:checked ~ #overlay-button span {
	background: transparent;
}

input[type=checkbox]:checked ~ #overlay-button span:before {
	transform: rotate(45deg) translate(7px, 7px);
	opacity: 1;
}

input[type=checkbox]:checked ~ #overlay-button span:after {
	transform: rotate(-45deg) translate(7px, -7px);
}

#overlay {
	height: 100vh;
	width: 100vw;
	background: #9f9f9f;
	z-index: 2;
	visibility: hidden;
	position: fixed;
}

#overlay.active {
	visibility: visible;
}

#overlay ul {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	text-align: center;
	height: 98vh;
	padding-left: 0;
	list-style-type: none;
}

#overlay ul li {
	padding: 1em;
}

#overlay ul li a {
	color: white;
	text-decoration: none;
	font-size: 1.4em;
}

#overlay ul li a:hover {
	color: #333332;
}

#logomobile {
	position: absolute;
	z-index: 2;
	visibility: hidden;
	left: 2em;
	top: 2.3em;
}

/* End Mobile Menu */

.footermenu:hover {
	color: #9d9d9d;
	text-decoration: none;
}

.story01 {
    height: 40vh;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}

video {
    object-fit: cover;
    width: 100%;
    height: 100%;
    position: absolute;
}

.centertag {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(58,58,58,0.60);
    text-align: center;
    align-items: center;
    justify-content: center;
    /* top: -40vh; */
}

.centerbox {
	position: absolute;
  top: 79%; left: 50%;
  transform: translate(-50%,-50%);
  width: 100%;
  height: 100%;
}

.tagline {
    font-family: 'Open Sans', sans-serif;
    font-size: 25px;
	color: #ffffff;
	display: block;
	width: 100%;
	animation-name: first;
	animation-duration: 20s;
    animation-timing-function: cubic-bezier(.71,.55,.62,1.57);
	animation-fill-mode: forwards;
	animation-iteration-count: infinite;
	
}

.tagline2 {
    font-family: 'Open Sans', sans-serif;
    font-size: 42px;
	line-height: 48px;
    color: #ffffff;
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
    margin-top: -150px;
    display: block;
    width: 100%;
	animation-name: last;
	animation-duration: 20s;
    animation-timing-function: cubic-bezier(.71,.55,.62,1.57);
	animation-fill-mode: forwards;
	animation-iteration-count: infinite;
}



.videobutton {
	font-family: 'Open Sans', sans-serif;
		font-size: 14px;
		line-height: 48px;
		background-color: #FFFFFF;
		border-style: solid;
		border-color: #87BDD0;
		border-width: 1px;
		width: 180px;
		margin-top: 25px;
		letter-spacing: 1px;
		text-align: center;
		color: #484848;
		font-weight: 400;
		display: block;
		text-transform: uppercase;
		max-width: 1200px;
		margin-right: auto;
		margin-left: auto;
}

/* Extra large devices (large laptops and desktops, 1080px and up) */

@media (min-width: 1038px), print {
	#overlay-button {
		display: none;
	}
	
.banner {
	background-color: #d1224a;
	text-align: center;
}

.prombanner {
		max-width: 750px;
		margin-right: auto;
		margin-left: auto;
}

.bannerclaim {
		width: 800px;
		margin-right: auto;
		margin-left: auto;
		font-family: 'Open Sans', sans-serif;
		font-weight: 400;
		font-style: normal;
		color: #ffffff;
		text-align: center;
		font-size: 17px;
		line-height: 20px;
		padding: 5px;
		white-space: normal;		
}

.trials {
	font-family: 'Open Sans', sans-serif;
		font-weight: 700;
		font-style: normal;
		color: #ffffff;
		text-align: center;
		font-size: 18px;
		line-height: 40px;
	text-decoration: underline;
}

.menucontainer {
		max-width: 1200px;
		height: 120px;
		padding: 20px;
		margin-right: auto;
		margin-left: auto;
}
	

	
.menu {
		float: left;
		z-index: 10;
		height: 45px;
		padding-top: 15px;
}

.logo {
	width: 210px;
	height: 45px;
	padding-right: 25px;
}

.logoimg {
	width: 210px;
	height: 45px;
}

.itemactive {
		font-family: 'Open Sans', sans-serif;
		font-weight: 700;
		font-style: normal;
		color: #484848;
		font-variant: small-caps;
		text-align: left;
		white-space: nowrap;
		font-size: 12px;
		line-height: 50px;
		padding-right: 32px;
		position: relative;
		top: -17px;
	}
	
.iteminactive {
		font-family: 'Open Sans', sans-serif;
		font-weight: 400;
		font-style: normal;
		color: #484848;
		font-variant: small-caps;
		text-align: left;
		white-space: nowrap;
		font-size: 12px;
		line-height: 50px;
		padding-right: 32px;
		position: relative;
		top: -17px;
		z-index: 15;
	}

.social {
		float: right;
		z-index: 10;
		height: 45px;
		padding-top: 15px;
}

.socialicon {
		padding-right: 1.4vw;
		position: relative;
		top: -1px;
	}
	
.resportal {
	font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 45px;
    background-color: #74a3ab;
    width: 160px;
    height: 45px;
    align-content: center;
    text-align: center;
    color: #ffffff;
    font-weight: 400;
	display: inline-block;
	position: relative;
	top: 0px;
}

.headCTA {
	font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 54px;
    background-image: url(../images/getready_btn.svg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    text-transform: uppercase;
    width: 182px;
    height: 55px;
    align-content: center;
    text-align: left;
    color: #ffffff;
    font-weight: 800;
    display: inline-block;
    position: relative;
    top: -7px;
    padding-left: 15px;
}





.minitabs {
		width: 100%;
		text-align: center;
		max-width: 1200px;
		padding: 20px;
		margin-right: auto;
		margin-left: auto;
		height: 380px;
	}
	
.tab01 {
		width: 29%;
		height: 275px;
		text-align: center;
		display: inline-block;
		margin-right: 20px;
		vertical-align: top;
		border: 1px solid #E6EAEE;
		padding-left: 20px;
		padding-right: 20px;
}
	
.tab02 {
		width: 29%;
		height: 275px;
		text-align: center;
		display: inline-block;
		margin-right: 20px;
		margin-left: 20px;
		vertical-align: top;
		border: 1px solid #E6EAEE;
		padding-left: 20px;
		padding-right: 20px;
	}
	
.tab03 {
		width: 29%;
		height: 275px;
		text-align: center;
		display: inline-block;
		margin-left: 20px;
		vertical-align: top;
		border: 1px solid #E6EAEE;
		padding-left: 20px;
		padding-right: 20px;
	}

		
	
.tabtitle {
		font-family: 'Open Sans', sans-serif;
		font-weight: 400;
		line-height: 26px;
		font-size: 20px;
		padding: 20px;
		white-space: nowrap;
		height: 70px;
		vertical-align: top;
		
	}
	
	
	
.tabcopy {
		font-family: 'Open Sans', sans-serif;
		line-height: 18px;
		font-size: 14px;
		height: 112px;
	}
	

	
.tabbutton {
		font-family: 'Open Sans', sans-serif;
		font-size: 14px;
		line-height: 48px;
		background-color: #74a3ab;
		border-style: solid;
		border-color: #87BDD0;
		border-width: 1px;
		width: 234px;
		height: 52px;
		align-content: center;
		margin-top: 16px;
		letter-spacing: 1px;
		text-align: center;
		color: #ffffff;
		font-weight: 400;
		display: inline-block;
		text-transform: uppercase;
		vertical-align: bottom;
	}

.footercontainer {
		background: rgb(37,37,37);
		background: linear-gradient(133deg, rgba(37,37,37,1) 0%, rgba(72,72,72,1) 35%, rgba(85,85,85,1) 100%);
		width: 100%;
		height: 340px;

	}
	.footercontent {
		margin-left: auto;
		margin-right: auto;
		position: relative;
		max-width: 1200px;
		padding: 20px;
	}
	.footerthree01 {
		display: inline-block;
		width: 20%;
		vertical-align: top;
	}
	.footerthree02 {
		display: inline-block;
		width: 20%;
		vertical-align: top;
	}
	.footerthree03 {
		display: inline-block;
		width: 20%;
		vertical-align: top;
	}

	.footerthree04 {
		display: inline-block;
		width: 20%;
		vertical-align: top;
	}
	
	.flink {
		color: #FFFFFF;
	}

	.flink:hover {
		color: #FFFFFF;
	}
		
	.footersocial {
		float: right;
		z-index: 10;
		height: 40px;
		padding-top: 10px;
	}

	.footersocialicon {
		padding-right: 10px;
		position: relative;
		top: 10px;
		}
	
	.footersocialicon img {
		width: 18px;
	}

	.footermainlink {
		font-size: 16px;
		font-family: 'Open Sans', sans-serif;
		line-height: 18px;
		font-weight: 700;
	}

	.footersublink {
		font-size: 12px;
		font-family: 'Open Sans', sans-serif;
		line-height: 8px;
		font-weight: 400;
		padding-bottom: 0px;
		
	}

	.footer {
		margin-left: auto;
		margin-right: auto;
		position: relative;
		max-width: 1200px;
		padding: 20px;
	}


	
	
.rights {
		float: left;
		z-index: 10;
		font-size: 10px;
		font-family: 'Open Sans', sans-serif;
		line-height: 12px;
		color: #FFFFFF;
		font-weight: 400;
		z-index: 2;
	}
	

	
	.cr {
		position: relative;
	}
	
.botmenu	{
		float: right;
		z-index: 10;
		padding-top: 3px;
		
}

.midbotmenu	{
		float: right;
		z-index: 10;
		padding-top: 3px;
		
}

.footermenu	{
	font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #ffffff;
    text-align: left;
    white-space: nowrap;
    font-size: 12px;
	line-height: 12px;
	vertical-align: middle;
}

.contactimg {
	width: 20px;
	height: 14px;
	margin-right: 10px;
}

.cu {
	
}

.trialfield {
	display: block;
	width: 405px;
	margin: auto auto 5px auto;
}

#trialbutton {
	display: block;
	width: 405px;
	margin: auto
}



}


/* Medium devices (landscape tablets, 641px and up) */

@media (min-width: 826px) and (max-width: 1037px) {
	#overlay-button {
		display: none;
	}

.banner {
	background-color: #d1224a;
	text-align: center;
}

.prombanner {
		max-width: 750px;
		margin-right: auto;
		margin-left: auto;
}

.bannerclaim {
		margin-right: auto;
		margin-left: auto;
		font-family: 'Open Sans', sans-serif;
		font-weight: 400;
		font-style: normal;
		color: #ffffff;
		text-align: center;
		font-size: 17px;
		line-height: 22px;
		padding: 5px;
		white-space: normal;		
}

.trials {
	font-family: 'Open Sans', sans-serif;
		font-weight: 700;
		font-style: normal;
		color: #ffffff;
		text-align: center;
		white-space: nowrap;
		font-size: 18px;
		line-height: 40px;
	text-decoration: underline;
}

.menucontainer {
		max-width: 1200px;
		height: 120px;
		padding: 20px;
		margin-right: auto;
		margin-left: auto;
}
	

	
.menu {
		float: left;
		z-index: 10;
		height: 45px;
		padding-top: 10px;
}

.logo {
	width: 150px;
	height: 45px;
	padding-right: 20px;
}

.logoimg {
	width: 150px;
	height: 45px;
}

.itemactive {
		font-family: 'Open Sans', sans-serif;
		font-weight: 700;
		font-style: normal;
		color: #484848;
		font-variant: small-caps;
		text-align: left;
		white-space: nowrap;
		font-size: 12px;
		line-height: 50px;
		padding-right: 20px;
		position: relative;
		top: -17px;
	}
	
.iteminactive {
		font-family: 'Open Sans', sans-serif;
		font-weight: 400;
		font-style: normal;
		color: #484848;
		font-variant: small-caps;
		text-align: left;
		white-space: nowrap;
		font-size: 12px;
		line-height: 50px;
		padding-right: 20px;
		position: relative;
		top: -17px;
		z-index: 15;
	}

.social {
		float: right;
		z-index: 10;
		height: 40px;
		padding-top: 10px;
}

.socialicon {
		padding-right: 1.1vw;
		position: relative;
		top: 7px;
	}
	
.socialicon img {
	width: 20px;
}
	
.resportal {
	font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    line-height: 40px;
    background-color: #74a3ab;
    width: 120px;
    height: 40px;
    align-content: center;
    text-align: center;
    color: #ffffff;
    font-weight: 400;
	display: inline-block;
	position: relative;
	top: 0px;
}


.headCTA {
	font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    line-height: 44px;
    background-image: url(../images/getready_btn.svg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    text-transform: uppercase;
    width: 140px;
    height: 39px;
    align-content: center;
    text-align: left;
    color: #ffffff;
    font-weight: 800;
    display: inline-block;
    position: relative;
    top: 0px;
    padding-left: 7px;
}



.minitabs {
		width: 100%;
		text-align: center;
		max-width: 1200px;
		padding: 20px;
		margin-right: auto;
		margin-left: auto;
	}
	
.tab01 {
		width: 29%;
		height: 246px;
		text-align: center;
		display: inline-block;
		margin-right: 20px;
		vertical-align: top;
		border: 1px solid #E6EAEE;
		padding-left: 20px;
		padding-right: 20px;
}
	
.tab02 {
		width: 29%;
		height: 246px;
		text-align: center;
		display: inline-block;
		margin-right: 20px;
		margin-left: 20px;
		vertical-align: top;
		border: 1px solid #E6EAEE;
		padding-left: 20px;
		padding-right: 20px;
	}
	
.tab03 {
		width: 29%;
		height: 246px;
		text-align: center;
		display: inline-block;
		margin-left: 20px;
		vertical-align: top;
		border: 1px solid #E6EAEE;
		padding-left: 20px;
		padding-right: 20px;
	}

		
	
.tabtitle {
		font-family: 'Open Sans', sans-serif;
		font-weight: 700;
		line-height: 20px;
		font-size: 16px;
		padding: 15px;
		height: 53px;
		vertical-align: top;
		
	}
	
	
	
.tabcopy {
		font-family: 'Open Sans', sans-serif;
		line-height: 16px;
		font-size: 12px;
		height: 112px;
	}
	

	
.tabbutton {
		font-family: 'Open Sans', sans-serif;
		font-size: 14px;
		line-height: 37px;
		background-color: #74a3ab;
		border-style: solid;
		border-color: #87BDD0;
		border-width: 1px;
		width: 172px;
		height: 40px;
		align-content: center;
		margin-top: 16px;
		letter-spacing: 1px;
		text-align: center;
		color: #ffffff;
		font-weight: 400;
		display: inline-block;
		text-transform: uppercase;
		vertical-align: bottom;
	}

	.footercontainer {
		background: rgb(37,37,37);
		background: linear-gradient(133deg, rgba(37,37,37,1) 0%, rgba(72,72,72,1) 35%, rgba(85,85,85,1) 100%);
		width: 100%;
		height: 340px;

	}
	.footercontent {
		margin-left: auto;
		margin-right: auto;
		position: relative;
		max-width: 1200px;
		padding: 20px;
	}
	.footerthree01 {
		display: inline-block;
		width: 20%;
		vertical-align: top;
	}
	.footerthree02 {
		display: inline-block;
		width: 20%;
		vertical-align: top;
	}
	.footerthree03 {
		display: inline-block;
		width: 20%;
		vertical-align: top;
	}

	.footerthree04 {
		display: inline-block;
		width: 20%;
		vertical-align: top;
	}
	
	.flink {
		color: #FFFFFF;
	}

	.flink:hover {
		color: #FFFFFF;
	}
		
	.footersocial {
		float: right;
		z-index: 10;
		height: 40px;
		padding-top: 10px;
	}

	.footersocialicon {
		padding-right: 10px;
		position: relative;
		top: 10px;
		}
	
	.footersocialicon img {
		width: 18px;
	}

	.footermainlink {
		font-size: 16px;
		font-family: 'Open Sans', sans-serif;
		line-height: 18px;
		font-weight: 700;
	}

	.footersublink {
		font-size: 12px;
		font-family: 'Open Sans', sans-serif;
		line-height: 8px;
		font-weight: 400;
		padding-bottom: 0px;
		
	}

	.footer {
		margin-left: auto;
		margin-right: auto;
		position: relative;
		max-width: 1200px;
		padding: 20px;
	}
	
	
.rights {
		float: left;
		z-index: 10;
		font-size: 10px;
		font-family: 'Open Sans', sans-serif;
		line-height: 12px;
		color: #FFFFFF;
		font-weight: 400;
		z-index: 2;
	}
	

	
	.cr {
		position: relative;
	}
	
.botmenu	{
		float: right;
		z-index: 10;
		padding-top: 3px;
		
}

.footermenu	{
	font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #ffffff;
    text-align: left;
    white-space: nowrap;
    font-size: 12px;
	line-height: 12px;
	vertical-align: middle;
}

.contactimg {
	width: 20px;
	height: 14px;
	margin-right: 10px;
}

.cu {
	
}

.trialfield {
	display: block;
	width: 405px;
	margin: auto auto 5px auto;
}

#trialbutton {
	display: block;
	width: 405px;
	margin: auto
}


}
	
/* Small devices (portrait tablets and large phones, 680px and up) */

@media screen and (min-width: 706px) and (max-width: 825px) {
	#overlay-button {
		display: none;
	}
	
.banner {
	background-color: #d1224a;
	text-align: center;
}
.bannerclaim {
		margin-right: auto;
		margin-left: auto;
		font-family: 'Open Sans', sans-serif;
		font-weight: 400;
		font-style: normal;
		color: #ffffff;
		text-align: center;
		font-size: 17px;
		line-height: 22px;
		padding: 5px;
		white-space: normal;		
}

.trials {
	font-family: 'Open Sans', sans-serif;
		font-weight: 700;
		font-style: normal;
		color: #ffffff;
		text-align: center;
		white-space: nowrap;
		font-size: 18px;
		line-height: 40px;
	text-decoration: underline;
}

.menucontainer {
		max-width: 1200px;
		height: 120px;
		padding: 20px;
		margin-right: auto;
		margin-left: auto;
}
	

	
.menu {
		float: left;
		z-index: 10;
		height: 45px;
		padding-top: 10px;
}

.logo {
	width: 150px;
	height: 45px;
	padding-right: 20px;
}

.logoimg {
	width: 150px;
	height: 45px;
}

.itemactive {
		font-family: 'Open Sans', sans-serif;
		font-weight: 700;
		font-style: normal;
		color: #484848;
		font-variant: small-caps;
		text-align: left;
		white-space: nowrap;
		font-size: 12px;
		line-height: 50px;
		padding-right: 20px;
		position: relative;
		top: -17px;
	}
	
.iteminactive {
		font-family: 'Open Sans', sans-serif;
		font-weight: 400;
		font-style: normal;
		color: #484848;
		font-variant: small-caps;
		text-align: left;
		white-space: nowrap;
		font-size: 12px;
		line-height: 50px;
		padding-right: 20px;
		position: relative;
		top: -17px;
		z-index: 15;
	}

.social {
		float: right;
		z-index: 10;
		height: 40px;
}

.socialicon {
		padding-right: 1vw;
		position: relative;
		top: 14px;
	}
	
.socialicon img {
	width: 20px;
}
	
.resportal {
	font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    line-height: 40px;
    background-color: #74a3ab;
    width: 120px;
    height: 40px;
    align-content: center;
    text-align: center;
    color: #ffffff;
    font-weight: 400;
	display: block;
	position: relative;
	top: 13px;
}

.headCTA {
	font-family: 'Open Sans', sans-serif;
    font-size: 10px;
    line-height: 35px;
    background-image: url(../images/getready_btn.svg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    text-transform: uppercase;
    width: 108px;
    height: 34px;
    align-content: center;
    text-align: left;
    color: #ffffff;
    font-weight: 800;
    display: block;
    position: relative;
    top: 20px;
    padding-left: 5px;
}

.minitabs {
		width: 100%;
		text-align: center;
		max-width: 1200px;
		padding: 20px;
		margin-right: auto;
		margin-left: auto;
		height: 550px;
	}
	
.tab01 {
		width: 40%;
		height: 230px;
		text-align: center;
		display: inline-block;
		margin-right: 20px;
		vertical-align: top;
		border: 1px solid #E6EAEE;
		padding-left: 20px;
		padding-right: 20px;
}
	
.tab02 {
		width: 40%;
		height: 230px;
		text-align: center;
		display: inline-block;
		margin-right: 20px;
		margin-left: 20px;
		vertical-align: top;
		border: 1px solid #E6EAEE;
		padding-left: 20px;
		padding-right: 20px;
	}
	
.tab03 {
		width: 60%;
		height: 200px;
		text-align: center;
		display: inline-block;
		vertical-align: top;
		border: 1px solid #E6EAEE;
		margin-top: 20px;
		padding-left: 20px;
		padding-right: 20px;
	}

.tab03 .tabtitle {
		font-family: 'Open Sans', sans-serif;
		font-weight: 700;
		line-height: 20px;
		font-size: 16px;
		padding: 15px;
		height: 49px;
		vertical-align: top;
	}
	
.tab03 .tabcopy {
		font-family: 'Open Sans', sans-serif;
		line-height: 16px;
		font-size: 12px;
		height: 80px;
	}

.tab03 .tabbutton {
		font-family: 'Open Sans', sans-serif;
		font-size: 14px;
		line-height: 37px;
		background-color: #FFFFFF;
		border-style: solid;
		border-color: #87BDD0;
		border-width: 1px;
		width: 172px;
		height: 40px;
		align-content: center;
		margin-top: 12px;
		letter-spacing: 1px;
		text-align: center;
		color: #484848;
		font-weight: 400;
		display: inline-block;
		text-transform: uppercase;
		vertical-align: bottom;
	}

		
	
.tabtitle {
		font-family: 'Open Sans', sans-serif;
		font-weight: 700;
		line-height: 20px;
		font-size: 16px;
		padding: 15px;
		height: 49px;
		vertical-align: top;
		
	}
	
	
	
.tabcopy {
		font-family: 'Open Sans', sans-serif;
		line-height: 16px;
		font-size: 12px;
		height: 99px;
	}
	

	
.tabbutton {
		font-family: 'Open Sans', sans-serif;
		font-size: 14px;
		line-height: 37px;
		background-color: #74a3ab;
		border-style: solid;
		border-color: #87BDD0;
		border-width: 1px;
		width: 172px;
		height: 40px;
		align-content: center;
		margin-top: 16px;
		letter-spacing: 1px;
		text-align: center;
		color: #ffffff;
		font-weight: 400;
		display: inline-block;
		text-transform: uppercase;
		vertical-align: bottom;
	}

	.footercontainer {
		background: rgb(37,37,37);
		background: linear-gradient(133deg, rgba(37,37,37,1) 0%, rgba(72,72,72,1) 35%, rgba(85,85,85,1) 100%);
		width: 100%;
		height: 340px;

	}
	.footercontent {
		margin-left: auto;
		margin-right: auto;
		position: relative;
		max-width: 1200px;
		padding: 20px;
	}
	.footerthree01 {
		display: inline-block;
		width: 28%;
		vertical-align: top;
	}
	.footerthree02 {
		display: inline-block;
		width: 25%;
		vertical-align: top;
	}
	.footerthree03 {
		display: inline-block;
		width: 25%;
		vertical-align: top;
	}

	.footerthree04 {
		display: inline-block;
		width: 10px;
		vertical-align: top;
	}
	
	.flink {
		color: #FFFFFF;
	}

	.flink:hover {
		color: #FFFFFF;
	}
		
	.footersocial {
		float: right;
		z-index: 10;
		height: 40px;
		padding-top: 10px;
	}

	.footersocialicon {
		padding-right: 10px;
		position: relative;
		top: 10px;
		}
	
	.footersocialicon img {
		width: 18px;
	}

	.footermainlink {
		font-size: 16px;
		font-family: 'Open Sans', sans-serif;
		line-height: 18px;
		font-weight: 700;
	}

	.footersublink {
		font-size: 12px;
		font-family: 'Open Sans', sans-serif;
		line-height: 8px;
		font-weight: 400;
		padding-bottom: 0px;
		
	}

	.footer {
		margin-left: auto;
		margin-right: auto;
		position: relative;
		max-width: 1200px;
		padding: 20px;
	}
	
	
.rights {
		float: left;
		z-index: 10;
		font-size: 10px;
		font-family: 'Open Sans', sans-serif;
		line-height: 12px;
		color: #FFFFFF;
		font-weight: 400;
		z-index: 2;
	}
	

	
	.cr {
		position: relative;
	}
	
.botmenu	{
		float: right;
		z-index: 10;
		padding-top: 3px;
		
}

.footermenu	{
	font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #ffffff;
    text-align: left;
    white-space: nowrap;
    font-size: 12px;
	line-height: 12px;
	vertical-align: middle;
}

.contactimg {
	width: 20px;
	height: 14px;
	margin-right: 10px;
}

.cu {
	
}

.trialfield {
	display: block;
	width: 405px;
	margin: auto auto 5px auto;
}

#trialbutton {
	display: block;
	width: 405px;
	margin: auto
}


	
} 

/* Extra small devices (phones, 600px and down) */

@media (min-width: 300px) and (max-width: 705px) {

.menu {
		display: none;
	}
	
.social {
		display: none;
	}
	
#logomobile {
	visibility: visible;
}
	
.banner {
	background-color: #d1224a;
	text-align: center;
}
.bannerclaim {
		margin-right: auto;
		margin-left: auto;
		font-family: 'Open Sans', sans-serif;
		font-weight: 400;
		font-style: normal;
		color: #ffffff;
		text-align: center;
		font-size: 13px;
		line-height: 22px;
		padding: 5px;
		white-space: normal;		
}

.trials {
	font-family: 'Open Sans', sans-serif;
		font-weight: 700;
		font-style: normal;
		color: #ffffff;
		text-align: center;
		white-space: nowrap;
		font-size: 14px;
		line-height: 22px;
	text-decoration: underline;
}

.menucontainer {
		max-width: 1200px;
		height: 12vh;
		padding: 20px;
		margin-right: auto;
		margin-left: auto;
}
	

	
.menu {
		float: left;
		z-index: 10;
		height: 45px;
		padding-top: 10px;
}

.logo {
	width: 150px;
	height: 45px;
	padding-right: 20px;
}

.logoimg {
	width: 150px;
	height: 45px;
}

.itemactive {
		font-family: 'Open Sans', sans-serif;
		font-weight: 700;
		font-style: normal;
		color: #484848;
		font-variant: small-caps;
		text-align: left;
		white-space: nowrap;
		font-size: 12px;
		line-height: 25px;
		position: relative;
		top: -17px;
	}
	
.iteminactive {
		font-family: 'Open Sans', sans-serif;
		font-weight: 400;
		font-style: normal;
		color: #484848;
		font-variant: small-caps;
		text-align: left;
		white-space: nowrap;
		font-size: 12px;
		line-height: 25px;
		position: relative;
		top: -17px;
		z-index: 15;
	}

.social {
		float: right;
		z-index: 10;
		height: 40px;
}

.socialicon {
		padding-right: 15px;
		position: relative;
		top: 7px;
	}
	
.socialicon img {
	width: 30px;
}
	
.resportal {
	font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    line-height: 40px;
    background-color: #74a3ab;
    width: 120px;
    height: 40px;
    align-content: center;
    text-align: center;
    color: #ffffff;
    font-weight: 400;
	display: block;
	position: relative;
	top: 13px;
}



.tagline {
    font-family: 'Open Sans', sans-serif;
	font-weight: 900;
    font-size: 18px;
    line-height: 26px;
	color: #ffffff;
	max-width: 1200px;
	padding-right: 3px;
	padding-left: 3px;
}

.tagline2 {
    font-family: 'Open Sans', sans-serif;
    font-size: 36px;
	line-height: 48px;
    color: #ffffff;
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
    margin-top: -177px;
    display: block;
    width: 100%;
	animation-name: last;
	animation-duration: 20s;
    animation-timing-function: cubic-bezier(.71,.55,.62,1.57);
	animation-fill-mode: forwards;
	animation-iteration-count: infinite;
}



.minitabs {
		width: 100%;
		text-align: center;
		max-width: 1200px;
		padding: 20px;
		margin-right: auto;
		margin-left: auto;
		height: 1100px;
	}
	
.tab01 {
		width: 90%;
		height: 270px;
		text-align: center;
		display: inline-block;
		vertical-align: top;
		border: 1px solid #E6EAEE;
		margin-top: 20px;
		padding-left: 20px;
		padding-right: 20px;
}
	
.tab02 {
		width: 90%;
		height: 270px;
		text-align: center;
		display: inline-block;
		vertical-align: top;
		border: 1px solid #E6EAEE;
		margin-top: 35px;
		padding-left: 20px;
		padding-right: 20px;
	}
	
.tab03 {
		width: 90%;
		height: 270px;
		text-align: center;
		display: inline-block;
		vertical-align: top;
		border: 1px solid #E6EAEE;
		margin-top: 35px;
		padding-left: 20px;
		padding-right: 20px;
	}

		
	
.tabtitle {
		font-family: 'Open Sans', sans-serif;
		font-weight: 700;
		line-height: 24px;
		font-size: 20px;
		padding: 15px;
		height: 65px;
		vertical-align: top;
		
	}
	
	
	
.tabcopy {
		font-family: 'Open Sans', sans-serif;
		line-height: 20px;
		font-size: 14px;
		height: 135px;
	}
	

	
.tabbutton {
		font-family: 'Open Sans', sans-serif;
		font-size: 14px;
		line-height: 37px;
		background-color: #74a3ab;
		border-style: solid;
		border-color: #87BDD0;
		border-width: 1px;
		width: 172px;
		height: 40px;
		align-content: center;
		letter-spacing: 1px;
		text-align: center;
		color: #ffffff;
		font-weight: 400;
		display: inline-block;
		text-transform: uppercase;
		vertical-align: bottom;
	}

.tab03 .tabtitle {
		font-family: 'Open Sans', sans-serif;
		font-weight: 700;
		line-height: 24px;
		font-size: 20px;
		padding: 15px;
		height: 70px;
		vertical-align: top;
		
	}
	
.tab03 .tabcopy {
		font-family: 'Open Sans', sans-serif;
		line-height: 20px;
		font-size: 14px;
		height: 135px;
	}


	.footercontainer {
		background: rgb(37,37,37);
		background: linear-gradient(133deg, rgba(37,37,37,1) 0%, rgba(72,72,72,1) 35%, rgba(85,85,85,1) 100%);
		width: 100%;
	}
	
	.footercontent {
		margin-left: auto;
		margin-right: auto;
		position: relative;
		max-width: 1200px;
		padding: 20px;
	}
	.footerthree01 {
		display: block;
		vertical-align: top;
		padding-bottom: 30px;
	}
	.footerthree02 {
		display: block;
		vertical-align: top;
		padding-bottom: 30px;
	}
	.footerthree03 {
		display: block;
		vertical-align: top;
		padding-bottom: 30px;
	}

	.footerthree04 {
		display: inline-block;
		vertical-align: top;
		text-align: center;
		width: 100%;
	}
	
	.flink {
		color: #FFFFFF;
	}

	.flink:hover {
		color: #FFFFFF;
	}
		
	.footersocial {
		float: right;
		z-index: 10;
		height: 80px;
		padding-top: 10px;
	}

	.footersocialicon {
		padding: 4%;
		position: relative;
		top: 10px;
		}
	
	.footersocialicon img {
		width: 30px;
	}

	.footermainlink {
		font-size: 20px;
		font-family: 'Open Sans', sans-serif;
		line-height: 18px;
		font-weight: 700;
	}

	.footersublink {
		font-size: 16px;
		font-family: 'Open Sans', sans-serif;
		line-height: 8px;
		font-weight: 400;
		padding-bottom: 0px;
		
	}

	.footer {
		margin-left: auto;
		margin-right: auto;
		position: relative;
		max-width: 1200px;
		padding: 20px;
		padding-bottom: 40px;
	}
	
	
.rights {
		float: left;
		z-index: 10;
		font-size: 10px;
		font-family: 'Open Sans', sans-serif;
		line-height: 12px;
		color: #FFFFFF;
		font-weight: 400;
		z-index: 2;
		text-align: center;
	}
	

	
	.cr {
		position: relative;
	}
	
.botmenu	{
		float: right;
		z-index: 10;
		padding-top: 3px;
		display: none;
}

.footermenu	{
	font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #ffffff;
    text-align: left;
    white-space: nowrap;
    font-size: 12px;
	line-height: 12px;
	vertical-align: middle;
}

.contactimg {
	width: 20px;
	height: 14px;
	margin-right: 10px;
}

.trialfield {
	display: block;
	width: 90%;
	margin: auto auto 5px auto;
}

#trialbutton {
	display: block;
	width: 90%;
	margin: auto
}

	 
} 

